<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'en', version '2.1'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Indexer activation for blocks';
$string['bytes'] = 'bytes (0 stands for no limits)';
$string['cmdtoconverttotextfor'] = 'Command to convert {$a} to text';
$string['configenablefileindexing'] = 'Enable file indexing';
$string['configfiletypes'] = 'File types handled';
$string['configlimitindexbody'] = 'Indexed body size limitation';
$string['configpdftotextcmd'] = 'Path to command pdftotext';
$string['configtypetotxtcmd'] = 'Converter\'s command line';
$string['configtypetotxtenv'] = 'Environment define for converter';
$string['configwordtotextcmd'] = 'Path to command doctotext';
$string['configwordtotextenv'] = 'Environment setting for the MSWord converter';
$string['enablefileindexing'] = 'Turn on indexing of different file types';
$string['enableindexinginblock'] = 'Allow indexing of the {$a} block';
$string['enableindexinginmodule'] = 'Allow indexing of the {$a} module';
$string['envforcmdtotextfor'] = 'Environment for {$a} conversion command to text';
$string['go'] = 'Go!';
$string['handlingfor'] = 'Extra handling for';
$string['indexbodylimit'] = 'The limit of indexing the body';
$string['listoffiletypes'] = 'The list of file types handled';
$string['modulessearchswitches'] = 'Indexer activation for modules';
$string['nosearchableblocks'] = 'No searchable blocks';
$string['nosearchablemodules'] = 'No searchable modules';
$string['pdfhandling'] = 'Acrobat PDF handling';
$string['pdftotextcmd'] = 'Command to convert PDF to text';
$string['pluginname'] = 'Global search';
$string['searchdiscovery'] = 'Searchable items discovery';
$string['searchmoodle'] = 'Search Moodle';
$string['usemoodleroot'] = 'Use moodle root for external converters';
$string['usemoodlerootdescription'] = 'Use moodle root for external converters';
$string['wordhandling'] = 'Microsoft Word handling';
$string['wordtotextcmd'] = 'Command to convert Microsoft Word to text';
$string['wordtotextenv'] = 'Environment setup for Microsoft Word to text converter';
