<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cpd', language 'en', version '2.1'.
 *
 * @package     local_cpd
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activity';
$string['activitytype'] = 'Activity Type';
$string['confirmdeleteofx'] = 'Are you sure you wish to delete "{$a}"?';
$string['cpd'] = 'CPD';
$string['cpd:edituserreport'] = 'Edit a user\'s CPD report';
$string['cpd:viewuserreport'] = 'View a user\'s CPD report';
$string['cpdforx'] = '{$a}\'s CPD';
$string['datedue'] = 'Due Date';
$string['dateend'] = 'End Date';
$string['datestart'] = 'Start Date';
$string['deletingx'] = 'Deleting "{$a}"';
$string['developmentneed'] = 'Development Need';
$string['editingx'] = 'Editing "{$a}"';
$string['filterby'] = 'Filter by';
$string['logactivity'] = 'Log CPD activity';
$string['logging'] = 'Logging CPD activity';
$string['model:incompleteimplementation'] = 'Attempt to use model "{$a}" which is incomplete';
$string['model:nosuchmethod'] = 'Attempt to call nonexistent method "$a"';
$string['mycpd'] = 'My CPD';
$string['nocpdactivities'] = 'There are no activities to display.';
$string['objective'] = 'Objective';
$string['pluginname'] = 'CPD';
$string['status'] = 'Status';
$string['timetaken'] = 'Time Taken';
$string['whylogactivity'] = 'Please ensure your CPD activity log is up to date by logging your CPD activities.';
$string['year'] = 'CPD year';
$string['yeardaterange'] = '{$a->startdate} - {$a->enddate}';
