<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_conceptmap', language 'en', version '2.1'.
 *
 * @package     qtype_conceptmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingconceptmap'] = 'Adding a Concept Map question';
$string['addingconceptmap_link'] = 'question/type/conceptmap';
$string['conceptmap'] = 'Concept Map';
$string['conceptmap_help'] = 'In response to a focus question (that may include an image) the respondent draws a Concept Map. The Concept Map will not be assigned a grade until it has been reviewed by a teacher and manually graded.';
$string['conceptmapsummary'] = 'Allows the student to submit a Concept Map as response. This must then be graded manually.';
$string['editingconceptmap'] = 'Editing a Concept Map question';
$string['graderinfo'] = 'Information for grader';
$string['pluginname'] = 'Concept Map';
