<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'en', version '2.1'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'Alphabetical';
$string['captcha'] = 'Recaptcha Enabled';
$string['captchadesc'] = 'If the Recaptcha has been configured for the site, should it be enabled when users are using the email form?';
$string['course_contacts'] = 'Course Contacts';
$string['dateenrolled'] = 'Date Enrolled';
$string['display'] = 'Display';
$string['email'] = 'Email';
$string['email_not_sent'] = 'The email was not sent.';
$string['email_sent'] = 'The email was sent successfully.';
$string['emailinfo'] = 'You can use this form to send an email to {recipient}. Remember that you will need to check your email account inbox for replies to the message.';
$string['from'] = 'From';
$string['inherit'] = 'Show Inherited Users';
$string['invalid_request'] = 'Invalid data passed from form';
$string['mailto'] = 'Recipient Email';
$string['message'] = 'Message';
$string['method'] = 'Contact methods to show';
$string['no_course'] = 'No CourseID given';
$string['no_plural'] = '';
$string['offline'] = 'Offline';
$string['online'] = 'Online';
$string['phone'] = 'Telephone';
$string['pluginname'] = 'Course Contacts';
$string['plural'] = 's';
$string['recentlyactive'] = 'Recently Active';
$string['recipient_not_enrolled'] = 'Recipient is not enrolled on your course';
$string['return_to_course'] = 'Return to course';
$string['role'] = 'Roles to show';
$string['roles'] = 'Roles to show';
$string['send'] = 'Send';
$string['sendanemail'] = 'Send an Email';
$string['simpleemail'] = 'Use Simple Email?';
$string['simpleemaildesc'] = 'Use Simple Email form integrated with Moodle instead of mailto: links?';
$string['sortby'] = 'Sort Users By';
$string['subject'] = 'Subject';
$string['to'] = 'To';
$string['touid'] = 'Recipient ID';
