<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', version '2.1'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'About me';
$string['accessoptions'] = 'Access options';
$string['add'] = 'Add';
$string['addButton'] = 'Add';
$string['add_this_file'] = 'add this file';
$string['addbookmark'] = 'Add bookmark';
$string['addcategory'] = 'Add category';
$string['addcomment'] = 'Add comment';
$string['addposterror'] = 'There was an error adding this post in the database';
$string['attachincluded'] = 'Attachment?';
$string['attachment'] = 'Attachment';
$string['awaiting'] = '(\\$a awaiting)';
$string['back'] = 'Back';
$string['back_to_desp'] = 'back to language portfolio';
$string['backtocourse'] = 'Back to course';
$string['badsessionkey'] = 'Bad Session Key';
$string['blockcontent'] = 'Block content';
$string['blockname'] = 'Exabis E-Portfolio';
$string['blocktitle'] = 'Exabis E-Portfolio';
$string['blocktitle2'] = 'Block title';
$string['bookmarkdeleted'] = 'Bookmark deleted.';
$string['bookmarkdeletedexternal'] = 'External link deleted.';
$string['bookmarkdeletedfile'] = 'File deleted.';
$string['bookmarkdeletednote'] = 'Note deleted.';
$string['bookmarkedited'] = 'Bookmark saved.';
$string['bookmarkeditedexternal'] = 'External link saved.';
$string['bookmarkeditedfile'] = 'File saved.';
$string['bookmarkeditednote'] = 'Note saved.';
$string['bookmarknotfound'] = 'Bookmark not found';
$string['bookmarks'] = 'My Portfolio';
$string['bookmarksall'] = 'All Items';
$string['bookmarksaved'] = 'Bookmark added.';
$string['bookmarksavedexternal'] = 'External link added.';
$string['bookmarksavedfile'] = 'File added.';
$string['bookmarksavednote'] = 'Note added.';
$string['bookmarksfiles'] = 'Files';
$string['bookmarkslinks'] = 'Links';
$string['bookmarksnotes'] = 'Notes';
$string['cancelButton'] = 'Cancel';
$string['categories'] = 'Categories';
$string['category'] = 'Category';
$string['category_not_found'] = 'Category not found';
$string['category_up'] = 'back to Parent Category';
$string['categorydeleted'] = 'Category deleted.';
$string['categoryedited'] = 'Category saved.';
$string['categoryhead'] = 'Category name';
$string['categorynotempty'] = 'You have to choose a category.';
$string['categorysaved'] = 'Category added.';
$string['change'] = 'Change';
$string['change_layout'] = 'Change Layout';
$string['chooselayout'] = 'Select how you would like the columns in your page to be laid out.';
$string['clicktodownloadscorm'] = 'Press button to download the SCORM file:';
$string['cofigureblock'] = 'Configure Block';
$string['cofigureblock_header'] = 'Choose headline';
$string['cofigureblock_item'] = 'Choose item';
$string['cofigureblock_media'] = 'Choose media';
$string['cofigureblock_personalinfo'] = 'Choose personal info';
$string['cofigureblock_text'] = 'Choose text';
$string['comment'] = 'Comment';
$string['commentnotfound'] = 'Comment not found';
$string['comments'] = 'Comments';
$string['commentshouldnotbeempty'] = 'You have to enter a comment.';
$string['competenceinteraction'] = 'Allow interaction with block exabis competencies, in case it is installed';
$string['competences'] = 'competencies';
$string['config_feature_copy_to_course'] = 'Allow students to copy E-Portfolio files to their courses';
$string['config_version_2'] = 'Old E-Portfolio layout';
$string['config_version_3'] = 'New E-Portfolio layout: including views, etc.';
$string['contactcomps'] = 'Contract all';
$string['copyitemtocourse'] = 'Copy to course';
$string['couldninsertcomment'] = 'Couldn\'t insert comment!';
$string['couldntcopyfile'] = 'Couldn\'t copy file for $a! File not imported.';
$string['couldntcreatedirectory'] = 'Couldn\'t create directory';
$string['couldntcreatetempdir'] = 'Couldn\'t create temporary directory!';
$string['couldntextractscormfile'] = 'Couldn\'t extract SCORM-file!';
$string['couldntinsert'] = 'Couldn\'t insert $a into database';
$string['couldntinsertcategory'] = 'Could not insert category!';
$string['couldntinsertdesc'] = 'Could not insert the description!';
$string['couldntupdatecategory'] = 'Could not update category!';
$string['couldntupdatedesc'] = 'Could not update your description!';
$string['course'] = 'Course';
$string['create_as_note'] = 'Create as Artefact';
$string['createepxexport'] = 'Create EPX-File';
$string['createexport'] = 'Create SCORM-File';
$string['createpage'] = 'Drag and drop content blocks from the tabs below to create your page.';
$string['current_category'] = 'Current Category';
$string['date'] = 'Date';
$string['delete'] = 'Delete';
$string['delete_all_shareall'] = 'Delete all shareall?';
$string['deletecategoryconfirm'] = 'Do you really want to delete the category "{$a->name}"? All entries in this category and all subcategories will be deleted!';
$string['deletefileconfirm'] = 'Do you really want to delete this file?';
$string['deletelinkconfirm'] = 'Do you really want to delete this link?';
$string['deletenoteconfirm'] = 'Do you really want to delete this note?';
$string['deleteposterror'] = 'Error occured while deleting post';
$string['descriptionsaved'] = 'Description saved';
$string['deselectall'] = 'Deselect All';
$string['desp_bookmarks'] = 'My Dossier';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = 'Here is your portfolio. You can show others what you have accomplished by yourself.';
$string['desp_explaining'] = 'My Artefacts';
$string['desp_explainingfile'] = 'Files. These files may be shared with all authorized course members.';
$string['desp_explaininglink'] = 'Links.  These links may be shared with all authorized course members.';
$string['desp_explainingnote'] = 'Notes. These notes may be shared with all authorized course members.';
$string['desp_language'] = 'Desp Language';
$string['desp_mybookmarks'] = 'My Dossier';
$string['desp_pluginname'] = 'Dossier';
$string['desp_sharedbookmarks'] = 'published dossiers';
$string['details'] = 'Details';
$string['developed'] = 'developed by';
$string['dontincludeurl'] = 'Check this box to unassociate the bookmark with the URL';
$string['download'] = 'Download';
$string['duplicatedurl'] = 'You already have this URL bookmarked.';
$string['edit'] = 'Edit';
$string['editcategories'] = 'edit categories';
$string['endedit'] = 'End editing';
$string['exaport:addinstance'] = 'add Exabis E-Portfolio to the course';
$string['exaport:allowposts'] = 'Allow posting';
$string['exaport:competences'] = 'Allow competences';
$string['exaport:export'] = 'Export of SCORM-Files';
$string['exaport:import'] = 'Import of SCORM-Files';
$string['exaport:importfrommoodle'] = 'Import from Moodle';
$string['exaport:myaddinstance'] = 'add Exabis E-Portfolio on My home';
$string['exaport:shareextern'] = 'External sharing of portfolio-entries';
$string['exaport:shareintern'] = 'Internal sharing of portfolio-entries';
$string['exaport:use'] = 'Use allowed';
$string['expandcomps'] = 'Expand all';
$string['explaincategories'] = 'Categories: here you can create and modify categories';
$string['explainexport'] = 'Export your portfolio here.';
$string['explainimport'] = 'Here you can import a SCORM-File into the portfolio. If markers from previous exports are found the import tries to import the data in the existing filestructure.';
$string['explaining'] = 'The Portfolio may be used to store web addresses, files, as well as enter notes that may contain insights or little notes the user may wish to write down.';
$string['explainingall'] = 'All Items in your portfolio';
$string['explainingfile'] = 'Files. These files may be shared with all authorized course members.';
$string['explaininglink'] = 'Links.  These links may be shared with all authorized course members.';
$string['explainingnote'] = 'Notes. These notes may be shared with all authorized course members.';
$string['explainingshare'] = 'To allow a participant to see the link, click on their name and then click on Save Changes. You can choose more than one participant.';
$string['explainingshared'] = 'These participants have shared some of their external links, files or notes.';
$string['explainingsharefile'] = 'To allow a participant to see the file, click on their name and then click on Save Changes.  You can choose more than one participant.';
$string['explainingsharenote'] = 'To allow a participant to see the note, click on their name and then click on Save Changes.  You can choose more than one participant.';
$string['explainingviews'] = 'Manage your views.';
$string['explainpersonal'] = 'Personal information';
$string['export'] = 'Export SCORM-File';
$string['exportcomment'] = 'This is an exported file from Exabis E-Portfolio. Please do not remove the comments, they are needed for the import!';
$string['exportepx'] = 'Export EPX-File';
$string['exportimport'] = 'Export/Import';
$string['exportviewselect'] = 'To export all items of a specific view, please select it here';
$string['externaccess'] = 'external E-Portfolio-Link';
$string['externalaccess'] = 'External Access';
$string['externcomment'] = 'Share comments in external portfolio';
$string['fieldstoshow'] = 'Fields to show';
$string['file'] = 'File';
$string['filecopiedtocourse'] = 'File copied to course $a->coursename under the name of $a->filename';
$string['filenotfound'] = 'File not found';
$string['filetypenotdetected'] = 'Filetype of $a->filename ($a->title) could not be detected. File not imported!';
$string['firstname'] = 'First name';
$string['firstnameshared'] = 'First Name';
$string['go'] = 'Go!';
$string['headertext'] = 'Headertext';
$string['height'] = 'Height';
$string['hidesummary'] = '(hide summary)';
$string['i_shared'] = 'I shared an eportfolio view with you';
$string['import'] = 'Import';
$string['importedcommentsend'] = 'End of imported comments';
$string['importedcommentsstart'] = 'Imported comments:<br /><br />';
$string['incorrectlinksid'] = 'Incorrect links post id';
$string['incorrectnoteid'] = 'Incorrect note id';
$string['internalaccess'] = 'Internal Access';
$string['internalaccessall'] = 'Access for <span class=\'block_eportfolio_bold\'>all</span>';
$string['internalaccessusers'] = 'Access only for the following users';
$string['intro'] = 'Content';
$string['intronotempty'] = 'You have to enter a content.';
$string['invalidassignmentid'] = 'Invalid assignment id';
$string['invalidcourseid'] = 'That\'s an invalid course id';
$string['invalidfileatthisassignment'] = 'File does not exist at this assignment!';
$string['invalidinstance'] = 'That\'s an invalid instance';
$string['item'] = 'Item';
$string['items'] = 'Items';
$string['lastname'] = 'Last name';
$string['link'] = 'Link';
$string['linkedfilenotfound'] = 'File $a->filename in $a->url ($a->title) was not found. File not imported!';
$string['listofartefacts'] = 'List of Artefacts';
$string['loginasmode'] = 'You can\'t access portfolios in \'Login As\'-Mode.';
$string['mailadress'] = 'Email adress';
$string['maincategory'] = 'Main category';
$string['makeimport'] = 'Import';
$string['managecategories'] = 'Manage categories';
$string['mandatoryfields'] = 'The field\'s name, category and intro are required. Please fill them in.';
$string['mandatoryfieldsforcat'] = 'The field name is required. Please fill them in.';
$string['media'] = 'Media';
$string['media_allowed_notes'] = 'URLs from the following sites are allowed:';
$string['mediacontent'] = 'URL or embed code *';
$string['modulename'] = 'Exabis E-Portfolio';
$string['moodleimport'] = 'Import from Moodle-assignments';
$string['movebottom'] = 'Move bottom';
$string['movetop'] = 'Move top';
$string['mybookmarks'] = 'My Portfolio';
$string['mybookmarkstitle'] = 'Exabis E-Portfolio module: Add your links and files here.';
$string['mydialogues'] = 'My Dialogues';
$string['mymoodle'] = 'My Moodle';
$string['name'] = 'Name';
$string['new'] = 'New';
$string['newfile'] = 'Add new file';
$string['newlink'] = 'Add new link';
$string['newnote'] = 'Add new note';
$string['newview'] = 'Add View';
$string['nobookmarksall'] = '(no items yet)';
$string['nobookmarksfile'] = '(no files yet)';
$string['nobookmarkslink'] = '(no links yet)';
$string['nobookmarksnote'] = '(no notes yet)';
$string['nocategories'] = '(no categories yet)';
$string['nocoursetogether'] = 'No Course';
$string['noemails'] = 'no email adress available';
$string['noentry'] = 'No entry';
$string['noguestpost'] = 'Guests don\'t have access here!';
$string['nomail'] = 'no email';
$string['nomoodleimportyet'] = 'At the moment you have no submission at any assignment!';
$string['nopicture'] = 'no picture';
$string['noprofilepicture'] = 'no profile picture available';
$string['note'] = 'Note';
$string['notetitle'] = 'Note';
$string['nothingshared'] = 'Nobody is sharing a portfolio with you';
$string['notify'] = 'notify';
$string['nouserforaccess'] = 'User not found (access-code unknown)';
$string['nouserforid'] = 'User not found (id unknown)';
$string['nousersfound'] = 'No users found';
$string['noviews'] = 'Please create a new View';
$string['opencomps'] = 'Choose your competencies';
$string['personal'] = 'Information';
$string['personalinformation'] = 'Personal Information';
$string['pluginname'] = 'Exabis E-Portfolio';
$string['profilepicture'] = 'Profile picture';
$string['publishedportfolios'] = 'Published portfolios';
$string['role'] = 'Role';
$string['root_category'] = 'Root Category';
$string['saveButton'] = 'Save';
$string['scormhastobezip'] = 'SCORM-File has to be a .zip-File';
$string['selectall'] = 'Select All';
$string['selectcomps'] = 'Choose competencies associated with your upload!';
$string['selectitems'] = 'Select items';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'Allow login as';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = 'Create Desp Categories';
$string['settings_disable_shareall_body'] = 'Click <a href="{$a}">here</a>, to remove all global shares';
$string['settings_disable_shareall_head'] = 'Disable sharing with all users';
$string['settings_interaktion_exacomp_body'] = 'Interaction with block exabis competencies, in case it is installed';
$string['settings_interaktion_exacomp_head'] = 'Interaction exabis ePortfolio - exabis competencies';
$string['share'] = 'Share';
$string['shareallexceptthose'] = 'Access for <span class=\'block_eportfolio_bold\'>all</span> (even those who aren\'t listed here) except the following users';
$string['sharedbookmarks'] = 'Shared Portfolios';
$string['sharedpersons'] = 'Persons with shared Portfolios';
$string['sharedwith'] = 'Shared with';
$string['sharedwith_meand'] = 'Shared with me and {$a} other users';
$string['sharedwith_onlyme'] = 'Shared only with me';
$string['sharedwith_shareall'] = 'Shared with all users';
$string['sharejs'] = 'share';
$string['sharenoneexceptthose'] = 'Access for <span class=\'block_eportfolio_bold\'>nobody</span> except the following users';
$string['show'] = 'Show';
$string['showall'] = 'Show Other Courses Too';
$string['showallusers'] = 'Show users of all my courses';
$string['showcourse'] = 'Show This Course Only';
$string['showcourseusers'] = 'Show only users of the course';
$string['showsummary'] = '(show summary)';
$string['steckbrief'] = 'Profile';
$string['strshare'] = 'Share';
$string['strunshare'] = 'Unshare';
$string['studentcomps'] = 'Here you can self-assess whether you have acquired the competency with your artefact.';
$string['subcategory'] = 'Sub category';
$string['success'] = 'File imported successful';
$string['summary'] = 'Summary (optional)';
$string['supported'] = 'supported by';
$string['teachercomps'] = 'Here you can assess whether your students have acquired the competency with this artefact.';
$string['tiles'] = 'Tiles';
$string['title'] = 'Title';
$string['titlenotemtpy'] = 'You have to enter a title.';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'English';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'Andreas Riepl';
$string['type'] = 'Type';
$string['unknownaction'] = 'Unknown action';
$string['updateposterror'] = 'There was an error updating this post in the database';
$string['updownarrow'] = 'updown arrow';
$string['uploadfailed'] = 'Upload failed.';
$string['url'] = 'URL';
$string['urlnotempty'] = 'You have to enter an URL.';
$string['userdefinedsort'] = 'Define your own search';
$string['version_5.2.0_needed'] = 'Exabis E-Portfolio requires at least PHP-Version 5.2.0';
$string['view'] = 'View';
$string['view_sharing'] = 'Sharing';
$string['view_sharing_noaccess'] = 'No Access';
$string['view_specialitem_headline'] = 'Headline';
$string['view_specialitem_headline_defaulttext'] = 'Enter Headline Here';
$string['view_specialitem_media'] = 'Media';
$string['view_specialitem_personal'] = 'Personal information';
$string['view_specialitem_text'] = 'Text';
$string['view_specialitem_text_defaulttext'] = 'Enter Text Here';
$string['view_specialitems'] = 'Special Items';
$string['viewand'] = 'and';
$string['viewcategories'] = 'manage categories';
$string['viewcontent'] = 'Content';
$string['viewdescription'] = 'Description';
$string['viewdesign'] = 'View Design';
$string['viewinformation'] = 'View Information';
$string['viewitem'] = 'Item';
$string['viewitems'] = 'Your Items';
$string['viewlayout'] = 'Layout';
$string['viewlayout1'] = 'Equal widths';
$string['viewlayout10'] = 'Equal widths';
$string['viewlayout2'] = 'Equal widths';
$string['viewlayout3'] = 'Larger left column';
$string['viewlayout4'] = 'Larger right column';
$string['viewlayout5'] = 'Equal widths';
$string['viewlayout6'] = 'Larger centre column';
$string['viewlayout7'] = 'Much larger centre column';
$string['viewlayout8'] = 'Equal widths';
$string['viewlayout9'] = 'Larger centre columns';
$string['viewlayoutgroup1'] = '1 column';
$string['viewlayoutgroup2'] = '2 columns';
$string['viewlayoutgroup3'] = '3 columns';
$string['viewlayoutgroup4'] = '4 columns';
$string['viewlayoutgroup5'] = '5 columns';
$string['viewnotfound'] = 'View not found';
$string['views'] = 'Views';
$string['viewshare'] = 'Share';
$string['viewtitle'] = 'Title and description';
$string['width'] = 'Width';
$string['wrongfileid'] = 'Wrong file id';
$string['wrongfilepostid'] = 'Wrong file id';
$string['wronglinkid'] = 'Wrong link id';
$string['wrongnoteid'] = 'Wrong note id';
$string['wrongnotepostid'] = 'Wrong note postbid';
