<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', version '2.1'.
 *
 * @package     qtype_pmatchjme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingpmatchjme'] = 'Adding a pattern match with JME editor question';
$string['allowanothertry'] = 'Allow another try';
$string['answeringoptions'] = 'Options for JME editor';
$string['atomcount'] = 'Atom count feedback';
$string['autoez'] = 'Automatic generation of SMILES with E,Z stereochemistry ("autoez")';
$string['editingpmatchjme'] = 'Editing a pattern match with JME editor question';
$string['enablejava'] = 'Tried but failed to load JME editor. You have not got a JAVA runtime environment working in your browser. You will need one to attempt this question.';
$string['enablejavaandjavascript'] = 'Loading JME editor.... If this message does not get replaced by the JME editor then you have not got javascript and a JAVA runtime environment working in your browser.';
$string['firstcorrectanswermustbestraightmatch'] = 'First correct answer must be a straight match of a SMILES string with no wild cards like match(SMILESEXPRESSION).';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'First correct answer can not require atom count feedback';
$string['nostereo'] = 'Stereochemistry not considered when creating SMILES ("nostereo")';
$string['pluginname'] = 'Pattern match with JME editor';
$string['pmatchjme'] = 'Pattern match with JME editor';
$string['pmatchjme_help'] = 'In response to a question (that may include a image) the respondent uses the JME editor to describe a molecular structure. There may be several possible correct answers, each with a different grade.';
$string['pmatchjme_link'] = 'question/type/pmatchjme';
$string['pmatchjmesummary'] = 'Allows drawing a molecule using the JME editor. The resonse is graded by comparing against various model answers, which are described using the OU\'s pattern match syntax.';
$string['smiles_Br'] = 'bromine atoms';
$string['smiles_C'] = 'aliphatic carbon atoms';
$string['smiles_Cl'] = 'chlorine atoms';
$string['smiles_F'] = 'fluorine atoms';
$string['smiles_I'] = 'iodine atoms';
$string['smiles_N'] = 'nitrogen atoms';
$string['smiles_O'] = 'oxygen atoms';
$string['smiles_S'] = 'sulfur atoms';
$string['smiles_c'] = 'aromatic carbon atoms';
$string['smiles_equals'] = 'double bonds';
$string['smiles_hash'] = 'triple bonds';
$string['smilescorrectcount'] = 'You have the correct molecular formula but not the correct structure.';
$string['smilesequal'] = 'You have the correct number of {$a}.';
$string['smilestoofew'] = 'You have too few {$a}.';
$string['smilestoomany'] = 'You have too many {$a}.';
